package com.ssj.service.conch.teacher.library.dto;

import java.io.Serializable;

public class LibraryHomeworkPictureDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private String homeworkPictureId;

    private String derverFileId;

    private String image;

    private int correctStatus;

    public String getHomeworkPictureId() {
        return homeworkPictureId;
    }

    public void setHomeworkPictureId(String homeworkPictureId) {
        this.homeworkPictureId = homeworkPictureId;
    }

    public String getImage() {
        return image;
    }

    public void setImage(String image) {
        this.image = image;
    }

    public int getCorrectStatus() {
        return correctStatus;
    }

    public void setCorrectStatus(int correctStatus) {
        this.correctStatus = correctStatus;
    }

    public String getDerverFileId() {
        return derverFileId;
    }

    public void setDerverFileId(String derverFileId) {
        this.derverFileId = derverFileId;
    }
}
